.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding: 0;
}
.document
{
max-width: 100%;
}
.docwrap
{
background:transparent url("/site/doorsnmore/images/basic_theme/header-bg.jpg") repeat scroll 0 0;
}
#c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 h1{	color: #333333;font-size: 31px;margin-top: 0;margin-bottom: 30px;}#c504 .plain_content{text-align: left;padding-left: 0;}#c506.component_ContentDisplay_Content {
padding: 0px;  } #c506 .plain_content img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;margin-bottom: 13px;box-sizing: border-box;}#c506 h5{color: #6C6C72;}#c506 h5 span{color: #D84C1F;}#c506 p{color: #868686;font-size: 13px;}#c506 .plain_content a{background: #D84E1F;padding: 10px 18px 8px;display: inline-block;color: #fff;font-size: 14px;}#c537.component_ContentDisplay_Content {
padding: 0px;  } #c538.component_ContentDisplay_Content {
padding: 0px;  } #c539.component_ContentDisplay_Content {
padding: 0px;  } #c540.component_ContentDisplay_Content {
padding: 0px;  } #c541.component_ContentDisplay_Content {
padding: 0px;  } #c542.component_ContentDisplay_Content {
padding: 0px;  } #c543.component_ContentDisplay_Content {
padding: 0px;  } #c555.component_ContentDisplay_Content {
padding: 0px;  } #c555 h3{margin-top: 0;margin-bottom: 15px;}#c555 ul{padding-left: 0;margin-bottom: 0;}#c555 li{margin-bottom: 10px;padding-left: 25px;}#c556.component_ContentDisplay_Content {
padding: 0px;  } #c556 td img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;box-sizing: border-box;}#c557.component_ContentDisplay_Content {
padding: 0px;  } #c557.component_ContentDisplay_Content
{
max-width: 980px;
margin: 0 auto;
padding: 40px 0 35px;
background: #fff;
border: 1px solid #F0F0F0;
}
#c557 .plain_content > table
{
max-width: 727px;
margin: 0 auto;
display: block;
box-sizing: border-box;
}
#c557 p
{
margin: 0;
font-size: 26px;
color: #333333;
font-weight: 300;
font-family: 'Oswald', sans-serif;
}
#c557 p span
{
font-weight: 500;
}
#c557 .plain_content img
{
margin-right: 15px;
}
#c557 td:first-child
{
padding-right: 30px;
border-right: 1px solid #CCCCCC;
}
#c557 td:last-child
{
padding-left: 30px;
}
#c557 td:last-child a
{
font-size: 30px;
font-weight: 300;
font-style: italic;
}
@media screen and (max-width: 768px) {
div#c557.component_ContentDisplay_Content {
padding: 20px 10px;
box-sizing: border-box;
}
div#c557 td:first-child {
border: 0;
padding: 0;
text-align: center;
}
div#c557 td:last-child {
padding: 0;
text-align: center;
}
#c557 td {
display: block;
width: 100% !important;
padding-top: 5px !important;
padding-bottom: 5px !important;
}
#c557 table,
#c557 table tbody,
#c557 table tbody tr
{
display: block;
}
#c557 div.plain_content img {
display: block;
margin: 0 auto 20px;
}
}
#c558.component_ContentDisplay_Content {
padding: 0px;  } #c558 .plain_content
{
text-align: center;
padding: 35px 0;
}
@media screen and (max-width: 980px) {
#c558 div.plain_content {
padding: 20px 10px;
}
#c558 .plain_content h1 {
font-size: 26px;
}
div div#c505.component_Layout_Table {
padding: 0 10px;
}
}
#c559.component_ContentDisplay_Content {
padding: 0px;  } #c559 .plain_content img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;margin-bottom: 13px;box-sizing: border-box;}#c559 h5{color: #6C6C72;}#c559 h5 span{color: #D84C1F;}#c559 p{color: #868686;font-size: 13px;}#c559 .plain_content a{background: #D84E1F;padding: 10px 18px 8px;display: inline-block;color: #fff;font-size: 14px;}#c560.component_ContentDisplay_Content {
padding: 0px;  } #c560 .plain_content img{padding: 6px;background: #fff;border: 1px solid #E0E0E0;margin-bottom: 13px;box-sizing: border-box;}#c560 h5{color: #6C6C72;}#c560 h5 span{color: #D84C1F;}#c560 p{color: #868686;font-size: 13px;}#c560 .plain_content a{background: #D84E1F;padding: 10px 18px 8px;display: inline-block;color: #fff;font-size: 14px;}#c561.component_ContentDisplay_Content {
padding: 0px;  } #c561 .plain_content
{
text-align: center;
padding: 48px 0 35px;
}
@media screen and (max-width: 980px) {
#c561 div.plain_content {
padding: 20px 10px;
}
#c561 .plain_content h1 {
font-size: 26px;
}
div#c575.component_Layout_Table {
padding: 0 10px;
}
}
#c566.component_ContentDisplay_Content {
padding: 0px;  } #c567.component_ContentDisplay_Content {
padding: 0px;  } #c567 h4{color: #D84C1F;font-family: 'Roboto', sans-serif;margin-top: 0;margin-bottom: 10px;}#c567 table td{padding: 6px 0;font-size: 13px;font-family: 'Roboto', sans-serif;}#c567 table td strong{font-weight: 500;}#c567 p{font-size: 13px;line-height: 1.6;}#c569.component_ContentDisplay_Content {
padding: 0px;  } #c570.component_ContentDisplay_Content {
padding: 0px;  } #c570 h4{color: #D84C1F;font-family: 'Roboto', sans-serif;margin-top: 0;margin-bottom: 10px;}#c570 table td{padding: 6px 0;font-size: 13px;font-family: 'Roboto', sans-serif;}#c570 table td strong{font-weight: 500;}#c570 p{font-size: 13px;line-height: 1.6;}#c571.component_ContentDisplay_Content {
padding: 0px;  } div#c571.component_ContentDisplay_Content{max-width: 980px;margin: 0 auto;background: #D84E1F;padding: 14px 0;text-align: center;}#c571 .plain_content a{color: #fff;font-size: 18px;}#c572.component_ContentDisplay_Content {
padding: 0px;  } #c572.component_ContentDisplay_Content
{
max-width: 980px;
margin: 28px auto;
padding: 40px 0 35px;
background: #fff;
border: 1px solid #F0F0F0;
}
#c572 .plain_content > table
{
max-width: 100%;
margin: 0 auto;
display: block;
padding-left: 10px;
box-sizing: border-box;
padding-right: 10px;
}
#c572 p
{
margin: 0;
font-size: 26px;
color: #333333;
font-weight: 300;
font-family: 'Oswald', sans-serif;
}
#c572 p span
{
font-weight: 500;
}
#c572 .plain_content img
{
margin-right: 15px;
}
#c572 td:first-child
{
padding-right: 30px;
border-right: 1px solid #CCCCCC;
}
#c572 td:last-child
{
padding-left: 30px;
}
#c572 td:last-child a
{
font-size: 30px;
font-weight: 300;
font-style: italic;
}
@media screen and (max-width: 768px) {
div#c572.component_ContentDisplay_Content {
padding: 20px 10px;
box-sizing: border-box;
}
div#c572 td:first-child {
border: 0;
padding: 0;
text-align: center;
}
div#c572 td:last-child {
padding: 0;
text-align: center;
}
#c572 td {
display: block;
width: 100% !important;
padding-top: 5px !important;
padding-bottom: 5px !important;
}
#c572 table,
#c572 table tbody,
#c572 table tbody tr
{
display: block;
}
#c572 div.plain_content img {
display: block;
margin: 0 auto 20px;
}
}
#c573.component_ContentDisplay_Content {
padding: 0px;  } div#c573.component_ContentDisplay_Content{padding: 40px 0 30px;background: #FFFFFF;}#c573 .plain_content{text-align: center;}#c573 .plain_content > img{display: block;margin: 0 auto 25px;}#c573 .plain_content em{font-family: 'Oswald', sans-serif;font-size: 30px;font-weight: 300;display: block;margin-bottom: 18px;line-height: 1.3;}#c573 ul{margin-top: 50px;text-align: center;padding-left: 0;}#c573 ul li{display: inline-block;background: none;margin-bottom: 20px;}@media screen and (max-width: 380px) {#c573 ul li {margin: 0 1px 10px;padding: 0;}}#c712.component_ContentDisplay_Content {
padding: 0px;  } #c712 h4{color: #D84C1F;font-family: 'Roboto', sans-serif;margin-top: 0;margin-bottom: 10px;}#c712 table td{padding: 6px 0;font-size: 13px;font-family: 'Roboto', sans-serif;}#c712 table td strong{font-weight: 500;}#c712 p{font-size: 13px;line-height: 1.6;}#c724.component_ContentDisplay_Content {
padding: 0px;  } #c725.component_ContentDisplay_Content {
padding: 0px;  } #c725 h4{color: #D84C1F;font-family: 'Roboto', sans-serif;margin-top: 0;margin-bottom: 10px;}#c725 table td{padding: 6px 0;font-size: 13px;font-family: 'Roboto', sans-serif;}#c725 table td strong{font-weight: 500;}#c725 p{font-size: 13px;line-height: 1.6;}#c728.component_ContentDisplay_Content {
padding: 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502.component_Layout_Table{background: none #fff;padding: 8px 0;}#c502 > table{width: 100%;margin: 0 auto;max-width: 980px;display: block;position: relative;}#c502 > table > tbody,#c502 > table > tbody > tr,#c502 > table > tbody > tr > td{display: block;}#c502 > table td{vertical-align: middle;}@media screen and (max-width: 853px) {div#c502.component_Layout_Table {padding: 0;}div div#c553.component_Layout_Table {position: static !important;padding: 20px 10px;box-sizing: border-box;}#c504 .plain_content h1 {font-size: 26px;margin-bottom: 10px;}#c552.component_ContentDisplay_ScrollingBanner2 {max-width: 563px;margin: 0 auto;}}#c505.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c505.component_Layout_Table{max-width: 980px;margin: 0 auto;}#c553.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c553.component_Layout_Table
{
position: absolute !important;
top: 0;
width: 100%;
height: 100%;
max-width: 352px;
right: 0;
left: auto !important;
bottom: 0;
margin: auto;
z-index: 150 !important;
}
#c553 > table,
#c553 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c553 > .component_edit
{
top: 30px;
}
#c554.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c554.component_Layout_Table
{
max-width: 980px;
margin: 0 auto;
padding: 50px 0 40px;
}
@media screen and (max-width: 980px) {
div div#c554.component_Layout_Table {
padding: 20px 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 640px) {
#c555 .plain_content h3 {
font-size: 20px;
}
div#c556.component_ContentDisplay_Content {
max-width: 300px;
margin: auto;
}
#c556 .plain_content td {
padding: 2px;
}
}
#c562.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c562.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background: #fff;box-sizing: border-box;border: 1px solid #F0F0F0;}#c568.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c568.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background: #fff;box-sizing: border-box;border: 1px solid #F0F0F0;}#c575.component_Layout_Table {
margin: 0px; padding: 0px;  } #c723.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c723.component_Layout_Table
{
max-width: 980px;
margin: 0 auto 8px;
padding: 6px;
background: #FFFFFF;
box-sizing: border-box;
border: 1px solid #F0F0F0;
}
@media screen and (max-width: 640px) {
#c723 > table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c723 > table > tbody > tr > td.c1
{
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
#c723 > table > tbody > tr > td.c_space
{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c723 > table > tbody > tr > td.c2
{
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/doorsnmore/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/doorsnmore/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/doorsnmore/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/doorsnmore/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/doorsnmore/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/doorsnmore/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/doorsnmore/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/doorsnmore/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c552.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images
{
max-height: 372px !important;
text-align: left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images div.tryingdivs
{
text-align: left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev
{
display: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets {
bottom: 10px;
top: auto;
}

